<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient android:startColor="@color/color_C384F9"
        android:endColor="@color/color_4483FD"/>
    <corners android:radius="16dp" />
</shape>